Subject: Re: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Juri Linkov <[email-masked]>
Date: Wed, 31 Aug 2011 19:36:22 +0300

> Then also add a kill-ring-search-next to the kill-ring-search prompt as
> M-C-y (it already has a kill-ring-search-prev on M-y).

We already have a well-known user interface to browse, search and complete
items of a history list (including the kill-ring and the search-ring) in
the minibuffer with `read-from-minibuffer'.  This is better than inventing
a new user interface.